/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric 
{
line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;
}

.vscrollerbase 
{
width: 15px;background-color: white;
}

.vscrollerbar 
{
width: 15px;background-color: black;
}


.vscrollerbar 
{
background: #d8d9da ; margin: 0px 4px; width: 12px;;
}

.vscrollerbar, .hscrollerbar 
{
padding: 21px;z-index: 2;
}

.vscrollerbarbeg 
{
width: 22px;height: 21px !important;
}

.vscrollerbarend 
{
width: 22px;height: 21px;
}

.scrollerjogbox 
{
width: 15px;height: 15px;top: auto; left: auto;bottom: 0px; right: 0px;background: #4E727C url(horizontalbarbody_cornerjog.png) 0px 0px;
}

.vscrollerbase 
{
background: #FFF; border-left: 1px solid #918f8f; border-right: 1px solid #918f8f;width: 20px;
}

.vscrollerbasebeg 
{
background: url(http://www.moca.net.nz/INSIGNIADEV/images/style/arrows.png) no-repeat;width: 22px;height: 21px !important; margin: 0px 0px 0px -1px;
}

.vscrollerbaseend 
{
background: url(http://www.moca.net.nz/INSIGNIADEV/images/style/arrows.png) 0px -21px no-repeat; width: 22px;height: 21px !important; margin: 0px 0px 0px -1px;
}

.scrollerjogbox:hover 
{
background: #5E828C url(basebarcaps_verticalbarbody.png) -45px -15px;
}

